@import url("./variables.css");

/* hero */
.hero {
    height: 100svh;
}

.hero-inner img {
    width: 100%;
    height: 100svh;
    object-fit: cover;
}

.hero-head {
    position: absolute;
    bottom: 40px;
    left: 0;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
    height: auto;
    color: var(--color-white);
    padding-inline: var(--padding-x);
    color: var(--color-white);
    z-index: 2;
}

.hero-head h3 {
    font-size: clamp(20px, 4vw, 32px);
    font-weight: 400;
    white-space: nowrap;
    overflow: hidden;
    margin-top: 0;
    margin-bottom: 0;
    text-shadow: 0 2px 6px rgba(0, 0, 0, 0.6);
}

.hero-head2 {
    font-size: clamp(32px, 7.99999vw, 72px);
    font-weight: 400;
    white-space: nowrap;
    overflow: hidden;
    margin-top: 0;
    margin-bottom: 0;
    line-height: 1.2;
    letter-spacing: -0.1em;
    text-shadow: 0 2px 6px rgba(0, 0, 0, 0.6);
}
@media screen and (max-width: 960px) {
    .hero-head2 {
        line-height: 1.3;
    }
  
  }
.mv-swiper {
    width: 100%;
    height: 100svh;
}

.mv-swiper .swiper-slide {
    overflow: hidden;
}

.mv-swiper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}